Bug 565924 - system-config-lvm requires gnome-python2-gnome and gnome-python2-bonobo
Summary: system-config-lvm requires gnome-python2-gnome and gnome-python2-bonobo
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-lvm
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Marek Grac
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-02-16 17:47 UTC by Jerry Amundson
Modified: 2010-03-06 03:38 UTC (History)
7 users (show)

Fixed In Version: system-config-lvm-1.1.12-2.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-02-20 22:50:55 UTC


Attachments (Terms of Use)

Description Jerry Amundson 2010-02-16 17:47:48 UTC
Description of problem:
Without them, I see the errors
Traceback (most recent call last):
  File "/usr/sbin/system-config-lvm", line 50, in <module>
    from Volume_Tab_View import Volume_Tab_View
  File "/usr/share/system-config-lvm/Volume_Tab_View.py", line 11, in <module>
    from Properties_Renderer import Properties_Renderer
  File "/usr/share/system-config-lvm/Properties_Renderer.py", line 33, in <module>
    import gnome
...and...
ImportError: could not import bonobo.ui

Version-Release number of selected component (if applicable):
system-config-lvm-1.1.12-1.fc12.noarch

How reproducible:
always

Steps to Reproduce:
1.Install from KDE Live
2.
3.
  
Actual results:
errors

Expected results:
no errors

Additional info:

Comment 1 Fedora Update System 2010-02-17 17:22:39 UTC
system-config-lvm-1.1.12-2.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/system-config-lvm-1.1.12-2.fc12

Comment 2 Fedora Update System 2010-02-20 00:29:41 UTC
system-config-lvm-1.1.12-2.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update system-config-lvm'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2010-1739

Comment 3 Fedora Update System 2010-02-20 22:50:51 UTC
system-config-lvm-1.1.12-2.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 4 Fedora Update System 2010-02-23 05:35:58 UTC
system-config-lvm-1.1.12-2.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2010-02-24 06:02:34 UTC
system-config-lvm-1.1.12-2.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2010-02-27 03:44:23 UTC
system-config-lvm-1.1.12-2.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2010-03-02 01:09:27 UTC
system-config-lvm-1.1.12-2.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2010-03-03 01:48:02 UTC
system-config-lvm-1.1.12-2.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Jerry Amundson 2010-03-03 03:27:23 UTC
(In reply to comment #8)
> system-config-lvm-1.1.12-2.fc12 has been pushed to the Fedora 12 stable
> repository.  If problems still persist, please make note of it in this bug
> report.    

Something tells me "system-config-lvm-1.1.12-2.fc12 has been pushed to the Fedora 12 stable". Oh, wait, the *something's* have been sent out every other day or so for the last week. Please help.

Comment 10 Fedora Update System 2010-03-04 00:05:45 UTC
system-config-lvm-1.1.12-2.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2010-03-06 03:38:48 UTC
system-config-lvm-1.1.12-2.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.